Subject: failure notice

From: [email-masked]
Date: 17 Jun 2005 23:34:35 -0000

Hi. This is the qmail-send program at yahoo.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, I couldn't find any host named craster.demon.co.uk. (#5.1.2)

--- Below this line is a copy of the message.

To: "Patrick Bateson" [email-masked], 
 "William H. Calvin" [email-masked],
 "Helena Cronin" [email-masked],
 "Richard Dawkins" [email-masked],
 "Daniel C. Dennett" [email-masked],
 "Steve Jones" [email-masked],
 "Robin McKie" [email-masked],
 "Steven Pinker" [email-masked],
 "Eugenie C. Scott" [email-masked],
 "Michael Shermer" [email-masked],
 "Colin Tudge" [email-masked],
 "Edward O. Wilson" [email-masked],
 "Carl Zimmer" [email-masked]
Subject: Seeking your advice for Darwin Day Celebration worldwide
Date: Fri, 17 Jun 2005 23:34:23 +0000
From: [email-masked]
Organization: Darwin Day Celebration, a nonprofit corp.
X-Accept-Language: en-us,en
MIME-Version: 1.0
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
<span style="color: black;">Dear Dr. Tudge,<o:p></o:p></span>
<br>
<span style="color: black;"><o:p>&nbsp;</o:p></span>
<br>
<span style="color: black;">As a Darwin Day friend and
supporter you will be interested to hear that we have now completed a
very
successful Celebration of Science and Humanity on Charles Darwin's
196th
birthday, Feb. 12, 2005.<span style="">&nbsp; </span>For instance, 143
EVENTS in 13 different countries were registered on our Website and
they
represent many thousands of participants! <o:p></o:p></span>
<br>
<span style="color: black;"><o:p>&nbsp;</o:p></span>
<br>
<span style="color: black;">Nevertheless, that's just the
beginning -- we have an ALL NEW website &lt;<a
 href="http://www.darwinday.org/" title="http://www.darwinday.org/">http://www.DarwinDay.org</a>&gt;
and you are
personally invited to examine it and send us any comments that you
think would
improve its appeal for promoting our cause.<span style="">&nbsp;
</span>In addition, according to the web site MSN, we are 'linked to'
by over
1200 other websites, a major feat for a site such as ours.<o:p></o:p></span>
<br>
<span style="color: black;"><o:p>&nbsp;</o:p></span>
<br>
<span style="color: black;">Perhaps the best news, however, is
that during the past three months we have been improving the automated
features
of our Website so that we can greatly expand our outreach efforts this
coming
fall to include many more universities, museums, libraries, educators,
professional scientists, and science enthusiasts everywhere.<span
 style="">&nbsp; </span>Importantly we will also include notifying a
large number of print and electronic media outlets with the hope of
attracting
their attention.<span style="">&nbsp; </span><o:p></o:p></span>
<br>
<span style="color: black;"><o:p>&nbsp;</o:p></span>
<br>
<span style="color: black;">We are also very hopeful that our
website will be available in additional languages before the end of
2005.<span style="">&nbsp; </span>This reminds me that we are eager to
identify
appropriate individuals or groups in other countries who would be
willing to
cooperate with us by taking the responsibility to promote Darwin Day in
their
own country by translating our website, which we will then make
available, on
our website, for them to use in their promotional efforts. <o:p></o:p></span>
<br>
<span style="color: black;"><o:p>&nbsp;</o:p></span>
<br>
<span style="color: black;"><span style="">&nbsp;</span>We have 4 years left
to build our project into
a truly International Celebration and we here at DarwinDay.org are
committed to
making significant progress every year.<span style="">&nbsp;
</span>To do this we would like to ask for a little marketing
assistance from
you.<span style="">&nbsp; </span>Here are 4 things that we believe
would not take much of your time and that would help us immensely in
accomplishing our ambitious goal.<span style="">&nbsp; </span>Can
you suggest other actions?<o:p></o:p></span>
<br>
<span style="color: black;"><o:p>&nbsp;</o:p></span>
<br>
<blockquote><span style="color: black;">1. We will be making our first
announcement about the upcoming 2006 Darwin Day Celebration about the
second
week in October 2005 via an automated emailing to many thousands of
potential
participants -- particularly science educators.<span style="">&nbsp;
  </span>This will give them plenty of lead time to develop their own
Celebrations.<span style="">&nbsp; </span>We would appreciate it
greatly if you would permit us to use your name or signature as a
Darwin Day
Advisor on such announcements for 2006.<span style="">&nbsp;
  </span>Would you permit us to use your name in this manner?<o:p></o:p></span>
  <br>
  <span style="color: black;"><o:p>&nbsp;</o:p></span>
  <br>
  <span style="color: black;">2. It would be of great value to
us if you would write a brief Statement, Paragraph or Essay about
Darwin Day,
and the importance of celebrating Science and Humanity, over your
signature so
that we could use it on our website and for publicity.<span style="">&nbsp; </span>Would
you be willing to do this?<o:p></o:p></span>
  <br>
  <span style="color: black;"><o:p>&nbsp;</o:p></span>
  <br>
  <span style="color: black;">3. If you can help us identify
appropriate individuals or groups in non-English speaking countries
that we
could contact to assist us in those countries specifically, by
translating the
DarwinDay site into their language and by helping us with
correspondence in
their language, this would be very helpful in our efforts to become
multilingual.<span style="">&nbsp; </span>If you can send us names
to contact, we will take it from there.<o:p></o:p></span>
  <br>
  <span style="color: black;"><o:p>&nbsp;</o:p></span>
  <br>
  <span style="color: black;">4. Finally, I would like to know
if you would be so kind as to be available to answer inquiries about
Darwin Day
from the press during next years celebration, should we need to refer
them to
you? <o:p></o:p></span>
  <br>
  <span style="color: black;"><o:p>&nbsp;</o:p></span>
  <br>
</blockquote>
<span style="color: black;">If you are able to participate in
one or more of these items we will be very pleased.<span style="">&nbsp; </span>With
your assistance we believe we can make a
10 fold increase in the number of Darwin Day Events each year leading
up to a
Grand Global Celebration on <st1:place w:st="on"><st1:City w:st="on">Darwin</st1:City></st1:place>'s
bicentennial birthday in 2009. <o:p></o:p></span>
<br>
<span style="color: black;"><o:p>&nbsp;</o:p></span>
<br>
<span style="color: black;">Sincerely yours,<o:p></o:p></span>
<br>
<span style="color: black;"><o:p>&nbsp;</o:p></span>
<br>
<span style="color: black;">Robert J. (Bob) Stephens, Ph.D. <o:p></o:p></span>
<br>
<span style="color: black;">President, <st1:City w:st="on"><st1:place
 w:st="on">Darwin</st1:place></st1:City> Day Celebration<o:p></o:p></span>
<br>
<span style="color: black;"><o:p>&nbsp;</o:p></span>
</body>
</html>